[PICVIEW_GREEK_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="&Αρχείο"
FrmMain.MenNew="Νέ&ο"
FrmMain.MenOpen="Άνοιγμα"
FrmMain.MenReOpen="Άνοιγμα ξανά"
FrmMain.MenSave="Αποθήκευση"
FrmMain.MenSaveAs="Απο&θήκευση ως..."
FrmMain.MenSaveSelection="Αποθήκευση επιλε&γμένων ως..."
FrmMain.MenSaveNumbered="Αποθήκευση με α&ρίθμηση"
FrmMain.MenSaveAll="Αποθήκευση όλων"
FrmMain.MenAutosave="Α&υτόματη αποθήκευση"
FrmMain.MenAcquire="&Λήψη"
FrmMain.MenCapture="&Καταγραφή"
FrmMain.MenTwainSource="Προέλευση &Τwain"
FrmMain.MenPrintPreview="Προεπισκόπηση εκτύπωσης"
FrmMain.MenPrint="Εκτύπ&ωση"
FrmMain.MenPrintAll="Εκτύπωση όλων"
FrmMain.MenSend="Απο&στολή"
FrmMain.MenClose="Κλείσιμο"
FrmMain.MenCloseAll="Κλείσιμο όλων"
FrmMain.MenRecentFiles="Πρόσφατα αρ&χεία"
FrmMain.MenRecentFolders="Πρόσφατοι &φάκελοι"
FrmMain.MenDeactivate="Απενεργοποίηση"
FrmMain.MenProperties="Ιδιότητες"
FrmMain.MenQuit="Έ&ξοδος"

FrmMain.MenEdit="&Επεξεργασία"
FrmMain.MenUndo="Αναίρεση"
FrmMain.MenCut="Απο&κοπή"
FrmMain.MenCopy="Αντι&γραφή"
FrmMain.MenPaste="Επ&ικόλληση"
FrmMain.MenPasteToPicture="Επικόλληση στην εικόνα"
FrmMain.MenPasteTransparent="Επικόλληση ως διαφάνεια"
FrmMain.MenPasteAbove="Επικόλληση παραπάνω"
FrmMain.MenPasteBelow="Επικόλληση παρακάτω"
FrmMain.MenPasteLeft="Επικόλληση αριστερά"
FrmMain.MenPasteRight="Επικόλληση δεξιά"
FrmMain.MenPasteNew="Επικόλληση ως νέα"
FrmMain.MenCropSelection="Περικοπή στο επιλεγμένο"
FrmMain.MenRedo="Ακύρωση αναίρεσης"
FrmMain.MenSelectAll="Επιλογή όλων"
FrmMain.MenSetSelection="Ορισμός επιλογής"
FrmMain.MenRemoveSelection="Κατάργηση επιλογής"
FrmMain.MenRemoveBrush="Κατάργηση επικόλλησης"
FrmMain.MenEditGifAnimation="Επεξεργασία κίνησης GIF"
FrmMain.MenSearchPictures="Εύρεση εικόνων"
FrmMain.MenEditExternal="Επεξεργασία με εξωτερικό επεξεργαστή"

FrmMain.MenView="Πρ&οβολή"
FrmMain.MenBrowser="Φάκελος"
FrmMain.MenRefresh="Ανανέωση φακέλου"
FrmMain.MenSynchronizeBrowser="Συγχρονισμός στο φάκελο"
FrmMain.MenNext="Επόμενο αρχείο"
FrmMain.MenLast="Προηγούμενο αρχείο"
FrmMain.MenZoomIn="Μεγέθυνση"
FrmMain.MenZoomOut="Σμίκρυνση"
FrmMain.MenNoZoom="Προσαρμογή στη σελίδα / Αρχικό μέγεθος"
FrmMain.MenNoZoomAll="Προσαρμογή στη σελίδα / Αρχικό μέγεθος (όλες)"
FrmMain.MenEditMode="Επεξεργασία"
FrmMain.MenTabfolders="Καρτέλες φακέλων"
FrmMain.MenFileAssociations="Συσχετίσεις αρχείων"
FrmMain.MenFullscreen="Πλήρης οθόνη"
FrmMain.MenSlideshow="Παρουσίαση"
FrmMain.MenSizeWindow="Προσαρμογή παραθύρου στην εικόνα"
FrmMain.MenSizePicture="Προσαρμογή εικόνας στην οθόνη"
FrmMain.MenLayout="Διάταξη"
FrmMain.MenOptions="Επιλογές"

FrmMain.MenWindow="&Παράθυρο"
FrmMain.MenAllowMultiple="Επιτρέπονται πο&λλαπλά"
FrmMain.MenOneInstance="Μόνο έ&να παράθυρο του προγράμματος"
FrmMain.MenNextWin="Επόμενο παράθυρο"
FrmMain.MenLastWin="Προηγούμενο παράθυρο"
FrmMain.MenTileVertical="&Κατακόρυφη παράθεση"
FrmMain.MenTileHorizontal="&Οριζόντια παράθεση"
FrmMain.MenCascade="&Σε επικάλυψη"
FrmMain.MenThumbnails="Μικρογραφίες"
FrmMain.MenResetWindow="Επανα&φορά κεντρικού παραθύρου"
FrmMain.MenWorkflow="Ροή εργασίας"

FrmMain.MenEffect="Ε&φέ"
FrmMain.MenExtend="Επέκταση"
FrmMain.MenSize="Αλλαγή μεγέθους"
FrmMain.MenRotate="Περιστροφή"
FrmMain.MenRotateLeft="Περιστροφή αριστερά"
FrmMain.MenRotateRight="Περιστροφή δεξιά"
FrmMain.MenSplit="Διαίρεση"
FrmMain.MenColors="Χρώματα"
FrmMain.MenColor8BitAll="8 bit (256) για όλες"
FrmMain.MenColorGray="Κλίμακα του γκρι"
FrmMain.MenSharpen="Όξυνση"
FrmMain.MenBlur="Θάμπωμα"
FrmMain.MenContrast="Αντίθεση/Φωτεινότητα"
FrmMain.MenScaleColors="Προσαρμογή χρωμάτων"
FrmMain.MenNegative="Αρνητικό"
FrmMain.MenInvertAlpha="Αντιστροφή άλφα"
FrmMain.MenSwapColors="Αντιμετάθεση χρωμάτων"
FrmMain.MenRedeyeReduction="Μείωση φαινομένου κόκκινων ματιών"
FrmMain.MenFlip="Αναστροφή"
FrmMain.MenMirror="Καθρέπτης"
FrmMain.MenPixelize="Σπάσιμο"
FrmMain.MenNoisify="Προσθήκη θορύβου"
FrmMain.MenAlien="Άλιεν"
FrmMain.MenRelief="Ανάγλυφο"
FrmMain.MenRandom="Τυχαίο"
FrmMain.MenSepia="Σέπια"
FrmMain.MenCustom="Προσαρμογή"

FrmMain.MenTools="Ερ&γαλεία"
FrmMain.MenCapturer="Capturer"
FrmMain.MenImgConv="Image converter"
FrmMain.MenIconExtractor="Icon Extractor"
FrmMain.MenFontExport="Font Export"
FrmMain.MenQRCodeGenerator="QR Code Generator"
FrmMain.MenExeSlide="EXE Slideshow"

FrmMain.MenLanguage="Γλώσσα/Lang"

FrmMain.MenHelp="?"
FrmMain.MenUsage="&Βοήθεια"
FrmMain.MenInfo="&Πληροφορίες"
FrmMain.MenLicense="Ά&δεια χρήστη"
FrmMain.MenReadMe="&Ιστορικό ενημερώσεων"
FrmMain.MenCheckUpdate="Έλεγχος για ενημερώσεις"

FrmMain.BtnLine="Γραμμή"
FrmMain.BtnArrow="Βέλος"
FrmMain.BtnRectangle="Ορθογώνιο"
FrmMain.BtnEllipse="Έλλειψη"
FrmMain.BtnRoundRect="Στρογγυλεμένο ορθογώνιο"
FrmMain.BtnFreeHand="Ελεύθερη σχεδίαση"
FrmMain.BtnFloodFill="Γέμισμα"
FrmMain.BtnTextOut="Κείμενο"
FrmMain.BtnColorSelect="Επιλογή χρώματος"
FrmMain.BtnRectSelection="Ορθογώνια επιλογή"
FrmMain.BtnEllipseSelection="Ελλειπτική επιλογή"
FrmMain.BtnRoundRectSelection="Επιλογή στρογγυλεμένου ορθογώνιου"
FrmMain.BtnPen="Μολύβι"
FrmMain.BtnBrush="Πινέλο"
FrmMain.BtnSwapColors="Αντιμετάθεση χρωμάτων"

FrmMain.BtnClear="Απαλοιφή λίστας"
FrmMain.BtnAdd="Προσθήκη αρχείων"
FrmMain.BtnMoveUp="Μετακίνηση επιλεγμένων πάνω"
FrmMain.BtnMoveDown="Μετακίνηση επιλεγμένων κάτω"
FrmMain.BtnRemove="Κατάργηση επιλεγμένων"
FrmMain.BtnOpenFileList="Άνοιγμα λίστας αρχείων"
FrmMain.BtnSaveFileList="Αποθήκευση λίστας αρχείων"
FrmMain.BtnAllowMultiple="Επιτρέπονται πολλαπλά παράθυρα"
FrmMain.BtnLastImg="Προηγούμενη σελίδα"
FrmMain.BtnNextImg="Επόμενη σελίδα"

FrmMain.OpdFile="Εικόνες|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.IFF;*.ICO;*.JPEG;*.JPG;*.JP2;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC;*.PNG;*.PPM;*.PSD;*.PXR;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF|Όλα τα αρχεία|*.*|BMP|*.BMP|BW|*.BW|CUR|*.CUR|CUT|*CUT|DDS|*.DDS|GIF|*.GIF|ICO|*.ICO|IFF|*.IFF|JPG|*.JPG;*.JPEG|JP2|*.JP2|LIF|*.LIF|LBM|*.LBM|LMP|*.LMP|MDL|*.MDL|MNG|*.MNG|PCX|*.PCX|PCD|*.PCD|PBM|*.PBM|PGM|*.PGM|PIC|*.PIC|PNG|*.PNG|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|SGI|*.SGI|TIF|*.TIF;*.TIFF|TGA|*.TGA|WAL|*.WAL|WMF|*.WMF|ASCII (*.TXT)|*.TXT||"
FrmMain.SvdSave="Εικόνες|*.BMP;*.BW;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.JP2;*.PCX;*.PBM;*.PGM;*.PNG;*.PPM;*.PSD;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WMF|All files|*.*|BMP|*.BMP|GIF|*.GIF|GIF (διαφανής)|*.GIF|ICO|*.ICO|ICO (διαφανής)|*.ICO|JPG|*.JPG|JPG (συμπιεσμένη)|*.JPG|JP2|*.JP2|PCX|*.PCX|PNG|*.PNG|SGI|*.SGI|TGA|*.TGA|TIF|*.TIF|BW|*.BW|DDS|*.DDS|PBM|*.PBM|PGM|*.PGM|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|ASCII (*.TXT)|*.TXT||"

FrmMain.PopArrangeBy="Ταξινόμηση κατά..."
FrmMain.PopArrangeNameAsc="Όνομα (αύξουσα)"
FrmMain.PopArrangeNameDesc="Όνομα (φθίνουσα)"
FrmMain.PopArrangeTypeAsc="Τύπος (αύξουσα)"
FrmMain.PopArrangeTypeDesc="Τύπος (φθίνουσα)"
FrmMain.PopArrangeSizeAsc="Μέγεθος (αύξουσα)"
FrmMain.PopArrangeSizeDesc="Μέγεθος (φθίνουσα)"
FrmMain.PopArrangeDateAsc="Ημερ/νία (αύξουσα)"
FrmMain.PopArrangeDateDesc="Ημερ/νία (φθίνουσα)"
FrmMain.PopArrangeMeasurementsAsc="Διάσταση (αύξουσα)"
FrmMain.PopArrangeMeasurementsDesc="Διάσταση (φθίνουσα)"
FrmMain.PopArrangeRandom="Τυχαία"
FrmMain.PopDelete="Διαγραφή"
FrmMain.PopRename="Μετονομάζω"
FrmMain.PopShred="Κομματάκι"
FrmMain.PopCreateMultiTif="Δημιουργία πολυσέλιδου TIF"
FrmMain.PopCreateAnimatedGif="Δημιουργία κινούμενου GIF"
FrmMain.PopCompare="Σύγκριση"
FrmMain.PopWallpaper="Χρήση ως ταπετσαρία"
FrmMain.PopWallpaperCenter="Στο κέντρο"
FrmMain.PopWallpaperTile="Σε παράθεση"
FrmMain.PopWallpaperMax="Μεγιστοποιημένη"
FrmMain.PopWallpaperStretch="Παραμόρφωση"

FrmMain.m_aRotate="Περιστροφή εικόνας"
FrmMain.m_aRotateAngle="Γωνία;"
FrmMain.m_aReload1="Το αρχείο "
FrmMain.m_aReload2=" έχει τροποποιηθεί εξωτερικά. Επαναφόρτωσή του;"
FrmMain.m_aPicViewList="Λίστα αρχείων του Pic View (*.pvfl)|*.pvfl"
FrmMain.m_aFileHint="Όνομα %s
Τύπος %s
Μέγεθος %s
Ημερ/νία %s"
FrmMain.m_aDeleteConfirm="Είστε βέβαιος για τη διαγραφή του αρχείου '%s';"
FrmMain.m_aShredConfirm="Σίγουρα να αποκόψετε το αρχείο '%s'?"
FrmMain.m_aSaveChanges="Το αρχείο '%s' έχει τροποποιηθεί. Να γίνει αποθήκευση των αλλαγών;"
FrmMain.m_aUnnamed="Ανώνυμο"

FrmMain.m_aInterval="Χρονικό διάστημα [msec]"
FrmMain.m_aChangeMaskHint="Οι τύποι εικόνας που θα εμφανίζονται στη λίστα εικόνων. Διαχωρισμός τιμών με ελληνικό ερωτηματικό (*.JPG;*.GIF;...)"
FrmMain.m_aStartupFolderHint="Επιλέξτε το φάκελο εκκίνησης. Αδειάστε αυτό το πεδίο για να απενεργοποιήσετε τη χρήση του."
FrmMain.m_aPixelizeHint="Επιλέξτε μέγεθος πίξελ (>1)"
FrmMain.m_aNoiseHint="Επιλέξτε ένταση θορύβου (0.0 - 1.0)"
FrmMain.m_aOverwriteMultiTif="Αυτή η εικόνα είναι μέρος μιας πολυσέλιδης εικόνας. Με την αντικατάσταση θα χαθούν οι άλλες σελίδες! Θέλετε σίγουρα να συνεχίσετε;"
FrmMain.m_aIdentical="Οι εικόνες '%s' και '%s' είναι πανομοιότυπες."
FrmMain.m_aNotIdentical="Οι εικόνες '%s' και '%s' ΔΕΝ είναι πανομοιότυπες."
FrmMain.m_aAnimationInterval="Χρόνος μεταξύ εικόνων [msec]"
FrmMain.m_aAnimationLoop="Αριθμός επαναλήψεων (0=ατέρμονα)"
FrmMain.m_aNoFileLoaded="Δεν φορτώθηκε κάποιο αρχείο"
FrmMain.m_aFailedToLoad="Απέτυχε η φόρτωση του '%s'."
FrmMain.m_aFailedToSave="Απέτυχε η αποθήκευση του '%s'."
FrmMain.m_aMailSubject="Αρχείο "
FrmMain.m_aMailText="Αυτό το email δημιουργήθηκε αυτόματα από το Alternate Pic View. Αρχείο: "

FrmMain.PnlPen="Χρώμα μολυβιού"
FrmMain.PnlBrush="Χρώμα πινέλου"

FrmMain.m_aMNo="Όχι"
FrmMain.m_aMYes="Ναι"
FrmMain.m_aMYesToAll="Ναι σε όλα"
FrmMain.m_aMNoToAll="Όχι σε όλα"
FrmMain.m_aMCancel="Άκυρο"
FrmMain.m_aMError="Λάθος"
FrmMain.m_aMInformation="Πληροφορία"
FrmMain.m_aMConfirmation="Επιβεβαίωση"
FrmMain.m_aMWarning="Προειδοποίηση"

[PICVIEW_GREEK_NEWFORM]
FrmNew.CaptionNew="Νέα εικόνα"
FrmNew.CaptionSize="Αλλαγή μεγέθους εικόνας"
FrmNew.LblWidth="Πλάτος (Πίξελ)"
FrmNew.LblHeight="Ύψος (Πίξελ)"
FrmNew.ChkAspectRatio="Αναλογία πλευρών"
FrmNew.ChkPercent="Ποσοστό %"
FrmNew.BtnOk="Εντάξει"
FrmNew.BtnCancel="Άκυρο"

[PICVIEW_GREEK_QUALITYFORM]
FrmQuality.Caption="Ποιότητα"
FrmQuality.LblSize="Μέγεθος αρχείου [KB]:"
FrmQuality.ChkSizePreview="Μέγεθος προεπισκόπησης"
FrmQuality.BtnOk="Εντάξει"
FrmQuality.BtnCancel="Άκυρο"

[PICVIEW_GREEK_CONTRASTFORM]
FrmCont.Caption="Αντίθεση/Φωτεινότητα"
FrmCont.LblContrast="Αντίθεση"
FrmCont.LblBrightness="Φωτεινότητα"
FrmCont.ChkPreview="Προεπισκόπηση στην αρχική εικόνα"
FrmCont.BtnOk="Εντάξει"
FrmCont.BtnCancel="Άκυρο"

[PICVIEW_GREEK_SCALECOLORSFORM]
FrmScal.CaptionScale="Προσαρμογή χρωμάτων"
FrmScal.CaptionCustom="Προσαρμογή"
FrmScal.LblRed="Κόκκινο"
FrmScal.LblGreen="Πράσινο"
FrmScal.LblBlue="Μπλέ"
FrmScal.EdtRedExpr="red για το κόκκινο στοιχείο, green για το πράσινο στοιχείο, blue για το μπλε στοιχείο"
FrmScal.ChkPreview="Προεπισκόπηση στην αρχική εικόνα"
FrmScal.OpdOpen="Εφέ Pic View (*.pvefct)|*.pvefct"
FrmScal.BtnOk="Εντάξει"
FrmScal.BtnCancel="Άκυρο"

[PICVIEW_GREEK_SPLITFORM]
FrmSplit.Caption="Παράθεση εικόνας"
FrmSplit.LblOldWidth="Παλιό πλάτος (Πίξελ)"
FrmSplit.LblOldHeight="Παλιό ύψος (Πίξελ)"
FrmSplit.LblNewWidth="Πλάτος κομματιού (Πίξελ)"
FrmSplit.LblNewHeight="Ύψος κομματιού (Πίξελ)"
FrmSplit.LblCount="Πλήθος εικόνων:"
FrmSplit.ChbAddNumber="Προσθήκη αριθμών στις νέες εικόνες"
FrmSplit.ChbSplitToFile="Διαίρεση σε αρχεία"
FrmSplit.ChkSplitSelection="Χρήση επιλεγμένου για διαίρεση"
FrmSplit.BtnBrowse="Επιλέγω"
FrmSplit.BtnOk="Εντάξει"
FrmSplit.BtnCancel="Άκυρο"

[PICVIEW_GREEK_PRINTFORM]
FrmPrint.Caption="Προεπισκόπηση εκτύπωσης"
FrmPrint.BtnPrinter="Εκτυπωτής"
FrmPrint.LblAlignment="Στοίχιση"
FrmPrint.LblMeasurements="Διαστάσεις [DIN-A4]"
FrmPrint.CbbAlignment1="Στο κέντρο"
FrmPrint.CbbAlignment2="Πάνω αριστερά"
FrmPrint.CbbAlignment3="Πάνω δεξιά"
FrmPrint.CbbAlignment4="Κάτω αριστερά"
FrmPrint.CbbAlignment5="Κάτω δεξιά"
FrmPrint.LblWidth="Πλάτος: ~"
FrmPrint.LblHeight="Ύψος: ~"
FrmPrint.BtnPrint="Εκτύπωση"
FrmPrint.BtnCancel="Άκυρο"

[PICVIEW_GREEK_EXTENDFORM]
FrmExtend.CaptionSelection="Ορισμός επιλογής"
FrmExtend.CaptionExtend="Εκτεταμένη εικόνα"
FrmExtend.LblOldWidth="Παλιό πλάτος (Πίξελ)"
FrmExtend.LblOldHeight="Παλιό ύψος (Πίξελ)"
FrmExtend.LblNewWidth="Νέο πλάτος (Πίξελ)"
FrmExtend.LblNewHeight="Νέο ύψος (Πίξελ)"
FrmExtend.LblLeft="Αριστερά"
FrmExtend.LblRight="Δεξιά"
FrmExtend.LblTop="Πάνω"
FrmExtend.LblBottom="Κάτω"
FrmExtend.LblWidth="Πλάτος"
FrmExtend.LblHeight="Ύψος"
FrmExtend.LblPicWidth="Πλάτος εικόνας (Πίξελ)"
FrmExtend.LblPicHeight="Ύψος εικόνας (Πίξελ)"
FrmExtend.BtnSelectAll="Επιλογή όλων"
FrmExtend.OpdOpen="Ορισμός επέκτασης Pic View (*.pvedef)|*.pvedef"
FrmExtend.BtnOk="Εντάξει"
FrmExtend.BtnCancel="Άκυρο"

[PICVIEW_GREEK_PROPERTIESFORM]
FrmProp.Caption="Ιδιότητες"
FrmProp.LblFileName="Όνομα αρχείου"
FrmProp.LblFolder="Φάκελος"
FrmProp.LblCompleteName="Πλήρες όνομα"
FrmProp.LblType="Τύπος"
FrmProp.LblWidth="Πλάτος [Πίξελ]"
FrmProp.LblHeight="Ύψος [Πίξελ]"
FrmProp.LblSize="Μέγεθος αρχείου [KB]"
FrmProp.LblDate="Ημερομηνία"
FrmProp.LblZoom="Μεγέθυνση"
FrmProp.LblDepth="Βάθος χρώματος [Bit]"
FrmProp.LblColors="Αριθμός χρωμάτων"
FrmProp.BtnColors="Υπολογίζω"
FrmProp.m_aMWindowOf="Παράθυρο %d από %d"
FrmProp.m_aMEXIFInfo="Κατασκευαστής: %sΜοντέλο: %sΗμερομηνία: %sΠλάτος: %sΎψος: %sΦλας: %sΠροσανατολισμός: %sΧρώματα: %sΑνάλυση Χ: %sΑνάλυση Ψ: %sΑριθμός F: %sΕστιακή απόσταση: %sΤιμή διαφράγματος: %sΜέγ. τιμή διαφρ/τος: %sΧρόνος έκθεσης: %s"
FrmProp.m_aMIPTCInfo="Τίτλος: %sΤίτλος δημιουργού: %sCopyright: %sΕπικεφαλίδα: %sΚατηγορία: %sΛέξεις κλειδιά: %sΓραμμή δημιουργίας: %sΤίτλος γραμμής δημιουργίας: %sΗμερομηνία: %s"
FrmProp.BtnCopy="Αντιγραφή"
FrmProp.BtnOk="Εντάξει"

[PICVIEW_GREEK_SEARCHFORM]
FrmSearch.CaptionSearch="Αναζήτηση για εικόνες"
FrmSearch.ChkAllDrives="Αναζήτηση σε όλους τους δίσκους"
FrmSearch.LblSourceFolder="Φάκελος που θα ερευνηθεί"
FrmSearch.LblOptions="Επιλογές"
FrmSearch.ChkSubFolders="Αναζήτηση υποφακέλων"
FrmSearch.LblPictureTypes="Αναζήτηση των παρακάτω τύπων"
FrmSearch.ChkName="Αναζήτηση συγκεκριμένου ονόματος"
FrmSearch.ChkSize="Αναζήτηση συγκεκριμένου μεγέθους"
FrmSearch.ChkSizeFrom="Από [KB]"
FrmSearch.ChkSizeTo="Έως [KB]"
FrmSearch.ChkAge="Αναζήτηση συγκεκριμένης ημερομηνίας"
FrmSearch.ChkAgeFrom="Από (ΗΗ ΜΜ ΕΕΕΕ)"
FrmSearch.ChkAgeTo="Έως (ΗΗ ΜΜ ΕΕΕΕ)"
FrmSearch.ChkMeasures="Αναζήτηση συγκεκριμένων διαστάσεων"
FrmSearch.ChkMeasuresFrom="Από [Πίξελ]"
FrmSearch.ChkMeasuresTo="Έως [Πίξελ]"
FrmSearch.LblFromWidth="Πλάτος"
FrmSearch.LblFromHeight="Ύψος"
FrmSearch.BtnSearch="Αναζήτηση"
FrmSearch.ChkLimitSearch="Μέγιστη ποσότητα εικόνων"
FrmSearch.BtnStop="Διακοπή"

[PICVIEW_GREEK_AUTOSAVEFORM]
FrmAutosave.Caption="Αυτόματη αποθήκευση"
FrmAutosave.LblAutosave="Αποθήκευση εικόνας μετά από τα ακόλουθα βήματα επεξεργασίας:"
FrmAutosave.ChkFileName="Αλλαγή ονόματος αρχείου:"
FrmAutosave.ChkFolder="Αλλαγή φακέλου:"
FrmAutosave.ChkClosePicture="Κλείσιμο εικόνας μετά την αποθήκευση"
FrmAutosave.EdtFileNameHint="%c / %C .. %CCCC = μετρητής, %n / %N .. %NNNN = παλιό όνομα, %f / %F .. %FFFF = φάκελος"
FrmAutosave.BtnFolder="Επιλέγω"
FrmAutosave.BtnOk="Εντάξει"
FrmAutosave.BtnCancel="Άκυρο"

[PICVIEW_GREEK_OPTIONSFORM]
FrmOpt.Caption="Επιλογές"
FrmOpt.TabImageOptions="Ρυθμίσεις εικόνας"
FrmOpt.TabProgramOptions="Ρυθμίσεις προγράμματος"
FrmOpt.LblImageTypes="Τύποι εικόνων (χωρισμένοι με ; ):"
FrmOpt.BtnImageTypes="Επαναφορά"
FrmOpt.LblGIFInterval="Χρόνος μεταξύ εικόνων GIF [msec]:"
FrmOpt.LblGIFLoops="Επαναλήψεις GIF (0 = ατέρμονα):"
FrmOpt.LblDefaultWidth="Προεπιλεγμένο πλάτος (Πίξελ):"
FrmOpt.LblDefaultHeight="Προεπιλεγμένο ύψος (Πίξελ):"
FrmOpt.LblJPGQuality="Ποιότητα JPG:"
FrmOpt.ChkKeepEXIFData="Διατήρηση δεδομένων EXIF/IPTC"
FrmOpt.ChkDoEXIFRotation="Περιστρέψτε σύμφωνα με EXIF για το άνοιγμα"
FrmOpt.ChkResetEXIFRotation="Επαναφορά EXIF προσανατολισμό"
FrmOpt.LblASCIIChars="Χαρακτήρες ASCII εικόνων:"
FrmOpt.LblDefaultImageFormat="Προεπιλεγμένη μορφή αποθήκευσης:"
FrmOpt.LblStartupFolder="Φάκελος εκκίνησης:"
FrmOpt.BtnStartupFolder="Επιλέγω"
FrmOpt.LblExternalEditor="Εξωτερικός επεξεργαστής:"
FrmOpt.ChkReloadChanges="Ανανέωση αλλαγών"
FrmOpt.ChkAskChanges="Ε&ρώτηση για αποθήκευση αλλαγών"
FrmOpt.ChkEnableFileListKeys="Αλλάξτε τις εικόνες μέσω πληκτρολογίου"
FrmOpt.ChkOpenPicturesOnlyOnce="Ανοίξτε τις εικόνες μόνο μία φορά"
FrmOpt.LblSlideshowInterval="Χρόνος παρουσίασης [msec]:"
FrmOpt.LblShredIterations="Οι επαναλήψεις τεμαχισμού:"
FrmOpt.ChkNoIniSave="Μην αποθηκεύετε τις ρυθμίσεις του προγράμματος"
FrmOpt.LblFont="Γραμματοσειρά:"
FrmOpt.LblWindowColor="Χρώμα παραθύρου:"
FrmOpt.LblFullscreenColor="Χρώμα πλήρους οθόνης:"
FrmOpt.BtnOk="Εντάξει"
FrmOpt.BtnCancel="Άκυρο"

[PICVIEW_GREEK_INFOFORM]
FrmInfo.BtnOk="Εντάξει"

[PICVIEW_GREEK_DRAWINGOPTIONSFORM]
FrmDraw.Caption="Επιλογές σχεδίασης"
FrmDraw.LblLineType="Τύπος γραμμής"
FrmDraw.ChkPenBlur="Θάμπωμα"
FrmDraw.LblPenSize="Πάχος μολυβιού"
FrmDraw.LblPenMode="Λειτουργία μολυβιού"
FrmDraw.ChkOpenArrow="Βέλος με ανοιχτή αιχμή"
FrmDraw.LblArrowAngle="Γωνία βέλους"
FrmDraw.LblArrowLength="Μήκος βέλους"
FrmDraw.ChkRectEdge="Καθορισμός ακμών στρογγυλεμένου ορθογωνίου"
FrmDraw.LblRectEdgeX="Ακμή ορθογωνίου Χ"
FrmDraw.LblRectEdgeY="Ακμή ορθογωνίου Ψ"
FrmDraw.BtnOk="Εντάξει"

[PICVIEW_GREEK_WORKFLOWFORM]
FrmWrkflw.Caption="Ροή εργασίας"
FrmWrkflw.LblCommand="Εντολή"
FrmWrkflw.BtnAdd="Προσθήκη"
FrmWrkflw.BtnClear="Απαλοιφή"
FrmWrkflw.BtnStart="Αρχή"
FrmWrkflw.BtnOk="Εντάξει"
FrmWrkflw.OpdOpen="Pic View Workflow (*.pvwrkflw)|*.pvwrkflw"

[PICVIEW_GREEK_TEXTFORM]
FrmText.CbbText="Εισάγετε ένα κείμενο για να εισάγετε στην εικόνα"
FrmText.ChkTextShadow="Σκιά"
FrmText.BtnSelectFont="Επιλογή γραμματοσειράς"
FrmText.PopClear="Απαλοιφή"
FrmText.PopDeactivate="Απενεργοποίηση"
FrmText.ChkMultiLine="πολλαπλών γραμμών"
FrmText.BtnOk="Εντάξει"
FrmText.BtnCancel="Άκυρο"

[FILASOC_GREEK_MAINFORM]
FrmMain.m_BTNSelectNone="Καμία επιλογή"
FrmMain.m_BTNSelectAll="Επιλογή όλων"
FrmMain.m_BTNCancel="Άκυρο"
FrmMain.m_LBLMessage="Συσχέτιση των παρακάτω τύπων αρχείων με το"